*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

BODY{
  text-align:center;
  font-family: 'Source Sans Pro', sans-serif;
  font-size:17px;

  background:#f5f4ee;
  color:#2f2f2e;
}

p{margin-bottom:15px;}
a{color:#010101;}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{
  margin-left:10px;
}

h1{
  color:#4698cc;
  font-weight:normal;
  font-size:35px;
  margin-bottom:15px;
  line-height:30px;

}
h2{
  color:#202020;
  font-weight:normal;
  font-size:20px;
  margin-bottom:10px;
  line-height:27px;
}

h4{
  color:#2f2f2e;
  font-weight:normal;
  font-size:25px;
  margin-bottom:20px;
  line-height:27px;
}




.pageOuter{
  width:100%;
}
.pageInner{
  width:1215px;
  padding-left:30px;
  padding-right:30px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.logo{
  display:block;
  background:url() top left no-repeat;
  float:left;
}
  .logo img{
    width:100%;
    height:auto;
  }
.outerWhite{background:#ffffff;}

/* --------------- Header --------------- */
.headerOuterContent{
  width:100%;
  height:300px;
  margin-bottom:10px;
  background:url(/templates/themes/squashgym2017/images/slides/content_1.jpg) top center no-repeat;
}
.headerOuterContent > .headerInner{
  background:url(/templates/themes/squashgym2017/images/logo_slider_content.png) 500px 85px no-repeat;
  text-align:right;
  height:233px;
  padding-top:80px;
  padding-right:35px;
}

.headerOverlay{
  width:100%;
  height:70px;
  overflow:hidden;
  font-size:18px;
}
.headerOverlayFloat{
  position:relative;
  top:-55px;
  z-index:4000;
}

.outerWhite{background:url(/templates/themes/squashgym2017/images/bg_white_wide.png) top center repeat-y;}
.fullWhite{background:#ffffff;}

.overlayPhone{
  background:url(/templates/themes/squashgym2017/images/icon_phone.png) center left no-repeat;
  padding-left:30px;
  float:left;
  text-decoration:none;
  text-transform:uppercase;
  line-height:70px;
}
.overlaySocial{
  float:right;
  background:url(/templates/themes/squashgym2017/images/icon_fab.png) center right no-repeat;
  padding-right:35px;
  text-decoration:none;
  text-transform:uppercase;
  line-height:70px;
}
  .overlaySocial:hover{color:#0072bc;background:url(/templates/themes/squashgym2017/images/icon_fab_hover.png) center right no-repeat;}

  .search{
    display:block;
    margin-top:25px;
    width:20px;
    height:24px;
    background:url(/templates/themes/squashgym2017/images/icon_search.png) top center no-repeat;
    float:right;
  }

    .pageHeader{
      padding-top:45px;
    }
    .headerLeft{
      float:left;
      width:30%;
    }

    .headerMid{
      float:left;
      text-align:center;
      width:55%;
    }
      .headerMid h3{
        color:#4698cc;
        line-height:91px;
        font-size:41px;
      }
    .headerRight{
      float:left;
      width:15%;
      text-align:right;
    }
/* --------------- / Header --------------- */

/* --------------- Homepage --------------- */

.homeLeft{
  float:left;
  width:40%;
}
  .homeLeft img{
    width:100%;
    height:auto;
    margin-bottom:35px;
  }
.homeRight{
  float:left;
  width:60%;
  padding-left:50px;
}


.headerOuterHome{
  width:100%;
  height:590px;
  padding-top:33px;
  background:url(/templates/themes/squashgym2017/images/slides/home_1.jpg) top center no-repeat;
  background-size:cover;
}

.headerAddressLeft{
  float:left;
  width:54%;
}
.headerAddress{
  float:left;
  width:46%;
  margin-top:30px;
  display:inline-block;
  text-align:right;
  font-size:35px;
  line-height:40px;
}

.homeSocial{
  float:none;
  width:100%;
  margin-bottom:25px;
}

/*
.headerOuterHome > .headerInner{
  background:url(/templates/themes/squashgym2017/images/logo_slider_home.png) 0px 5px no-repeat;
  text-align:right;
  height:448px;
  padding-top:295px;

  height:348px;
  padding-top:245px;
}
*/
.slideButton{
  background:url(/templates/themes/squashgym2017/images/bg_glass_white.png) top center repeat;
  text-transform:uppercase;
  text-decoration:none;
  color:#ffffff;
  line-height:45px;
  padding:10px 25px;

  border-radius:3px;
  border:1px solid #ffffff;

}
  .slideButton:hover{
    background:#ffffff;
    color:#ff8c00;
  }

/*
.homeLeft{
  float:left;
  width:675px;
}
  .homeLeft > div{padding-right:30px;}
.homeRight{
  float:left;
  width:300px;
}
*/
.introLeft{
  width:788px;
  float:left;
  color:#868684;
  font-size:13px;
  line-height:20px;
  border-right:2px solid #aaaaaa;
  padding-right:20px;
}
  .introLeft > h1{margin-bottom:5px;}
  .introLeft strong{color:#202020;}
  .introLeft p{margin-bottom:0px;}
.introButton{
  margin-top:20px;
  margin-bottom:20px;
  float:right;
  background:#4597cb;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
  border:1px solid #73868f;
  border-radius:2px;
  padding:10px 25px;
}
  .introButton:hover{background:#ff8c00;color:#000000;}
/* --------------- /Homepage --------------- */

/* --------------- info Cells --------------- */
.infoCell{
  margin-bottom:40px;
  float:left;
  width:307px;
  color:#aeaeae;
  font-size:13px;
  padding-bottom:22px;
  border-bottom:1px solid #ebebeb;
}
.infoCell h3{
  font-size:25px;
  margin:25px 0px;
  font-weight:normal;
}
  .infoCell h3>a{text-decoration:none;}

.infoCellMargin{
  margin-right:28px;
}
.infoCellImage{
  display:block;
  background-size:cover;
  width:307px;
  height:188px;
  margin-bottom:35px;
  border-radius:3px;
  -webkit-filter: grayscale(0%);

}
.infoCellImage:hover{
  filter: none;
  -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");





}

/*
  .infoCellVenue{background:url(/templates/themes/squashgym2017/images/infocell_venue.jpg) top center no-repeat;background-size:cover;}
  .infoCellVenue:hover{background:url(/templates/themes/squashgym2017/images/infocell_venue_hover.jpg) top center no-repeat;background-size:cover;}
  .infoCellBootcamp{background:url(/templates/themes/squashgym2017/images/infocell_bootcamp.jpg) top center no-repeat;background-size:cover;}
  .infoCellBootcamp:hover{background:url(/templates/themes/squashgym2017/images/infocell_bootcamp_hover.jpg) top center no-repeat;background-size:cover;}
  .infoCellBook{background:url(/templates/themes/squashgym2017/images/infocell_book.jpg) top center no-repeat;background-size:cover;}
  .infoCellBook:hover{background:url(/templates/themes/squashgym2017/images/infocell_book_hover.jpg) top center no-repeat;background-size:cover;}
*/
.button{
  display:inline-block;
  background:#4698cc;
  text-transform:none;
  text-decoration:none;
  color:#ffffff;
  margin-top:20px;
  margin-bottom:20px;
  margin-right:30px;
  padding:10px 43px;
  border-radius:10px;
  cursor:pointer;
  font-size:31px;

}
  .buttonOrange{
    background:#f08b20;
  }
  .button:hover{
    background:#f08b20;
    color:#ffffff;
  }
  .buttonOrange:hover{
    background:#4698cc;
  }
/* --------------- /info Cells --------------- */



/* ----------- Articles ------------ */
.listArticle{
  margin-bottom:15px;
}

.listThumb{
  float:left;
  width:25%;
}

.listThumb img{
  width:100%;
  height:auto;
}
.listArticleContent{
  float:left;
  margin-left:2%;
  width:65%;
}
.formInput{
  width:100%;
  line-height:25px;
  border:1px solid #aaaaaa;
  padding-left:5px;
}

.formField {
  border: 1px dotted;
  padding: 5px;
  background-color: #f4f2f2;
  margin-bottom: 10px;
}

.formFieldItem {
  float: left;
  width:500px;
  line-height: 25px;
}
.formFieldLabel {
  float: left;
  width: 180px;
  font-weight: bold;
}
.messageBox{
  margin-bottom:25px;
  padding:20px;
  background:#f4f1f1;
  border:1px solid #bcbcbc;

  box-shadow:5px 5px 10px #656363;
}

.contactLeft{
  margin-top:50px;
  margin-bottom:30px;
  width:460px;
  float:left;
}
  .contactLeft form{
    border:1px solid #efefef;
    padding:30px;
  }
.contactRight{
  margin-top:50px;
  margin-left:50px;
  margin-bottom:30px;
  float:left;
  width:400px;
  padding-top:30px;
}

.formText{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  line-height:35px;
  height:35px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
}

.formTextArea{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  height:200px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
	font-size:14px;
  padding-top:6px;
  font-family: sans-serif;
}


.dataTable{
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
  margin-bottom:15px;

  background-color:#f6f6f6;
  border-top:1px solid #d9d9d9;
  border-left:1px solid #d9d9d9;


  font-size:inherit;
  margin-bottom:10px;
}
  .dataTable td.center,.dataTable th.center{
    text-align:center;
  }
  .dataTable td.right{
    text-align:right;
  }
  .dataTable tr th,
  .dataTable tr td {
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding:11px 15px;
    background:#ffffff;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr td.greyCell{background:#f6f6f6;}

  .dataTable tr th{background:#4698cc;color:#ffffff;padding:10px;}

/* ----------- /Articles ------------ */



/* --------------- Contact --------------- */
.formRow{
  clear:both;
  margin-bottom:10px;
}
.formLabel{
  float:left;
  width:150px;
  line-height:33px;
  padding-right:15px;
  text-align:right;
}
.formItem{
  width:200px;
  float:left;
}

.contactLeft{
  float:left;
  width:45%;
  margin-right:5%;
}
.contactRight{
  float:left;
  width:50%;

}

.contactForm input,.contactForm textarea,.contactForm select,forminput{
  margin-bottom:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:1px solid #d1d0d0;
  color:#333333;
}


.contactForm input[type="submit"],.formbutton,.formButton{

  background:#dcdcdc;
  text-transform:uppercase;
  text-decoration:none;
  color:#010101;
  line-height:45px;
  padding:10px 35px;
  border-radius:3px;
  border:none;
  cursor:pointer;
}
.contactForm input[type="submit"]:hover,.formbutton:hover,.formButton:hover{
    background:#4597cb;
    color:#ffffff;
    border:1px solid #878787;
}

.contactForm input[type="text"],input[type="password"],.forminput{
  width:200px;
  border:1px solid #d1d0d0;
  height:33px;
  line-height:33px;
  padding-left:10px;
}
.contactForm textarea,.contactForm select{
  width:430px;
  padding:10px;
  font-family:'source_sans_proregular',arial;
  font-size:13px;
}
.leftMargin{
  margin-left:25px;
}
/* --------------- /Contact --------------- */


/* --------------- Sponsors --------------- */
.sponsors{
  padding-bottom:0px;
  font-size:15px;
  color:#464646;
  text-transform:uppercase;
}
.sponsorsMajor{
  float:left;
  width:150px;
}
.sponsorsMinor{
  float:left;
  padding-top:25px;
}

/*
.sponsors img{
  height:39px;
  width:auto;
}
*/
/* --------------- /Sponsors --------------- */

.staffCell{
  text-align:center;
  padding:10px;
  border:1px solid #4597cb;
  float:left;
  margin:10px;
  border-radius:10px;
    box-shadow: 4px 4px 15px #aaaaaa;
}
/* --------------- Tables --------------- */
.infoTable{
  border-collapse: separate;
  border-spacing: 0px;
  border:1px solid #DEDEDE;
  margin-bottom:15px;
  width:100%;
}
.infoTable th{
  color:#ffffff;
  padding:3px 5px;
  background:#4597CB;

}

.infoTable tr th, .infoTable tr td {
    border-right: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    padding: 8px;
}

/* --------------- Footer --------------- */


.footerOuter{
  background:url(/templates/themes/squashgym2017/images/bg_footerouter.png) top center no-repeat #232323;
  padding-top:100px;
  padding-bottom:20px;
}
.footerLeft{
  float:left;
  width:550px;
  color:#ffffff;

}

.footerRight{
  float:right;
  width:420px;
  color:#ffffff;
}
  .footerRight h3{
    font-size:37px;
    margin-bottom:15px;

  }

.footerNavContainer{
  width:100%;
  border-top:1px solid #545454;
}

.navFooter{
  list-style:none;
  margin:0px;
  padding:0px;
}
.navFooter > li{
  margin:0px;
  padding:0px;
  float:left;
}
.navFooter > li > a{
  display:block;
  margin:0px;
  padding:0px;
  line-height:65px;
  font-size:15px;
  color:#545454;
  text-decoration:none;
  padding:0px 15px;
}
.navFooter > li > a:hover{
  text-decoration:underline;
}

.copyright{
  float:right;
  line-height:65px;
  font-size:15px;
  color:#545454;
}

.footerForm{

}
.footerForm input[type="text"]{
  margin-bottom:8px;
  width:100%;
  background:url(/templates/themes/squashgym2017/images/glass_smoke_white.png) top left repeat;
  line-height:45px;
  height:45px;
  padding-left:15px;
  padding-right:15px;
  border:0px;
  color:#7c7c7c;
  font-size:13px;
}

  .footerForm input[type="submit"]{
    float:right;
    background:url(/templates/themes/squashgym2017/images/bg_button_footersend_arrow.png) center right no-repeat;
    border:0px;
    border-bottom:1px solid #ffffff;
    text-transform:uppercase;
    color:#ffffff;
    cursor:pointer;
    font-weight:bold;
    text-align:left;
    line-height:40px;
    padding-right:55px;
  }
  .footerForm input[type="submit"]:hover{
    background-color:#3c3c3c;
  }
/* --------------- /Footer --------------- */

/* -------------- Sticky Bits ------------- */
.stickyContainer{
  z-index:5000;
  width:100%;

}

.stickied{
border-bottom:1px solid #a6a6a6;
}
.stickied .nav{

  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;

}


/* -------------- /Sticky Bits ------------- */
.sysmenulist a{
  line-height:normal;
}

hr,.hr{
  height:1px;
  border-bottom:1px solid #cccccc;
  color:#cccccc;
  margin-bottom:50px;
}
.adminFrame{
    z-index:10000;
}
.padTop45{padding-top:40px;}
/*.padVert45{padding:45px 0px;}*/
.padVert45{padding:45px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad50{padding:50px;}
.debug{border:1px solid #ff00ff;}
.colorBlue{color:#4698cc;}
.colorOrange{color:#f08b20;}
.clr{clear:both;}